@charset "UTF-8";
@keyframes accordion {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.show-ja,
.show-en,
.show-ko,
.show-zh-Hans,
.show-zh-Hant {
  display: none !important;
}

html[lang=ja] .show-ja {
  display: block !important;
}

html[lang=en] .show-en {
  display: block !important;
}

html[lang=ko] .show-ko {
  display: block !important;
}

html[lang=zh-Hans] .show-zh-Hans {
  display: block !important;
}

html[lang=zh-Hant] .show-zh-Hant {
  display: block !important;
}
._pool .section01_inner {
  padding: 20px 0 0;
}
.poolMV {
  max-width: 100%;
  margin-bottom: 20px;
}
.poolMV img{
  max-width: 100%;
}
._pool .plan-contents_inner {
  padding: 20px 16px;
}
._pool .plan-contents_inner:nth-child(1) {
  border-bottom: none;
}
._pool .plan-contents_inner:nth-child(2){
  border-top: none;
  border-bottom: none;
}
._pool .plan-contents_inner:nth-child(3){
  border-top: none;
}
.plan-outline02_cnt.editor p{
  margin-bottom: 30px;
}
.plan-contents_txt{
  margin-bottom: 20px;
}
.plan-contents_freetxt{
  margin-top: 40px;
}
.plan-contents_inner .Img{
  text-align: center;
  margin-top: 45px;
}
.plan-contents_inner .Img img {
    max-width: 100%;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
}
.plan-inquiry_kihon_hl {
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
}
.tellink {
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  font-size: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.tellink span{
  font-size: 12px;
}
.tellink02 {
  background: url(/img/ico_telephone.png) 5px no-repeat;
  padding-left: 25px;
}
@media only screen and (max-width: 767px) {
  .plan-inquiry_kihon_hl {
    margin-bottom: 20px;
  }
  .tellink {
    flex-direction: column;
  }
}
.section01_pool_hl {
  font-size: 22px;
  color: #333;
  padding-bottom: 15px;
  margin-bottom: 23px;
  border-bottom: 1px solid #004C86;
  font-family: "Noto Serif JP", serif;
  line-height: 1;
}
@media print, screen and (min-width: 768px) {
  .section01_pool_hl {
    margin-bottom: 23px;
  }
}
@media only screen and (max-width: 767px) {
  .section01_pool_hl {
    margin-bottom: 23px;
  }
}

.section01_pool_lead {
  font-size: 14px;
  line-height: 2.2;
}

._pool .lower._third {
    border-top: 1px dotted #b4b4b4;
}

.plan_sub .box_thumb a.pop:after {
  content: "";
  display: block;
  width: 19px;
  height: 19px;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 2;
  background: url(/restaurant/img/icon_zoom.gif) 0 0 no-repeat;
}

.btnAreaRest {
  text-align: center;
  padding: 20px;
  border-top: 1px solid #dbd6c5;
  margin-top: 10px;
}

.btnAreaRest .link_back {
  position: relative;
  padding-left: 20px;
}

.btnAreaRest .link_back:before {
  content: "";
  width: 1em;
  height: 1em;
  background: url(../img/sitemap_BG.png) no-repeat 0 5px;
  position: absolute;
  top: 0;
  left: 0;
  transform: scaleX(-1);
}

#cboxPrevious:after, #cboxNext:after {
  content: none;
}

@media print, screen and (min-width: 768px) {
  .only-pc {
    display: inline;
  }
}
@media only screen and (max-width: 767px) {
  .only-pc {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .fs-10 {
    font-size: 10px;
  }
}
@media print, screen and (min-width: 768px) {
  .fs-10 {
    font-size: 10px;
  }
}

.pb-ja {
  padding-bottom: 33px !important;
}
@media only screen and (max-width: 767px) {
  .pb-ja {
    padding-bottom: 10px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 953px) {
  .pb-ja {
    padding-bottom: 29px !important;
  }
}

.pb-en {
  padding-bottom: 31px !important;
}
@media only screen and (max-width: 767px) {
  .pb-en {
    padding-bottom: 8px !important;
  }
}

.plan-inquiry .plan-inquiry_item .plan-inquiry_kihon_hl.plan_reserve_box {
  color: #301c01;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
}
@media print, screen and (min-width: 954px) {
  .plan-inquiry .plan-inquiry_item .plan-inquiry_kihon_hl.plan_reserve_box {
    font-size: 22px;
  }
}
@media only screen and (max-width: 953px) {
  .plan-inquiry .plan-inquiry_item .plan-inquiry_kihon_hl.plan_reserve_box {
    font-size: 18px;
  }
}

.closeBtn {
  position: absolute;
  right: 1px;
  bottom: -18px;
}

.icoNew {
  position: absolute;
  bottom: 95px;
  left: 60px;
}


.list {
  text-align: initial;
  display: inline-block;
}

.list:before {
  content: "";
  display: inline-block;
  position: relative;
  left: -10px;
  top: -4px;
  width: 5px;
  height: 5px;
  border-radius: 100%;
  background: #f00;
}

.plan-outline02_cnt.editor p.cnt-end {
  margin-bottom: 0;
}